[USB_VID_PID]
1=USB\VID_24AE&PID_7003&REV_0100,TeoMVU/FzLiDAyRfbF1pfQrVOywO6VHZWfwlf6tP+vo=
2=USB\VID_24AE&PID_7005&REV_0100,TeoMVU/FzLiDAyRfbF1pffkTCdGiCsY+WPLqEyg3ygM=
3=USB\VID_24AE&PID_7006&REV_0100,TeoMVU/FzLiDAyRfbF1pfRGqOet9VV+7PuyQsGp8HYI=
4=USB\VID_24AE&PID_7007&REV_0100,TeoMVU/FzLiDAyRfbF1pfXLirgf6bkNKc74NwC4x/dM=
5=USB\VID_24AE&PID_7008&REV_0100,TeoMVU/FzLiDAyRfbF1pfdq8iWro4dj0IwPwEiRACO0=
6=USB\VID_24AE&PID_7009&REV_0100,TeoMVU/FzLiDAyRfbF1pfd8nQ0b6UrUBKa5O1QsPHHM=
7=USB\VID_24AE&PID_7010&REV_0100,TeoMVU/FzLiDAyRfbF1pfcrctUOxvXbU7Ro/RqXyMBU=
8=USB\VID_24AE&PID_7011&REV_0100,TeoMVU/FzLiDAyRfbF1pfbjbVdHA0KlYAm+clksL5BY=
9=USB\VID_24AE&PID_7012&REV_0100,TeoMVU/FzLiDAyRfbF1pfczLQETR/N9ClKHS5WuNvqQ=
10=USB\VID_24AE&PID_7013&REV_0100,TeoMVU/FzLiDAyRfbF1pfXVTL10Ghl4rdDDX6fFwMG8=
11=USB\VID_24AE&PID_7014&REV_0100,TeoMVU/FzLiDAyRfbF1pfTkXfNzV4ESW/4NhxiB/2Xc=
12=USB\VID_24AE&PID_7015&REV_0100,TeoMVU/FzLiDAyRfbF1pfZHOyhK6Rx3CFpbKV2J+tTk=
13=USB\VID_24AE&PID_7016&REV_0100,TeoMVU/FzLiDAyRfbF1pffHUtSy7zS+JgMJ0tKJF4NI=

[HID_VID_PID]
1=USB\VID_24AE&PID_7003&REV_0100&MI_03,TeoMVU/FzLiDAyRfbF1pfQrVOywO6VHZ4BGHL2WPSRA8sXtf31pbbA==
2=USB\VID_24AE&PID_7005&REV_0100&MI_03,TeoMVU/FzLiDAyRfbF1pffkTCdGiCsY+iTgfOgnV13LCLTxT8kCeEg==
3=USB\VID_24AE&PID_7006&REV_0100&MI_03,TeoMVU/FzLiDAyRfbF1pfRGqOet9VV+7s5EizYwOj2fhLnHgc26JRw==
4=USB\VID_24AE&PID_7007&REV_0100&MI_03,TeoMVU/FzLiDAyRfbF1pfXLirgf6bkNKD3d6NULUzgTBfG5t7oUL1Q==
5=USB\VID_24AE&PID_7008&REV_0100&MI_03,TeoMVU/FzLiDAyRfbF1pfdq8iWro4dj0CeZ1mdjA2r43gpirRcYHIQ==
6=USB\VID_24AE&PID_7009&REV_0100&MI_03,TeoMVU/FzLiDAyRfbF1pfd8nQ0b6UrUBlgMqFYlHbXSD3zEl7pbSgA==
7=USB\VID_24AE&PID_7010&REV_0100&MI_03,TeoMVU/FzLiDAyRfbF1pfcrctUOxvXbU31pRlxfTVkX1A41Lg9V37Q==
8=USB\VID_24AE&PID_7011&REV_0100&MI_03,TeoMVU/FzLiDAyRfbF1pfbjbVdHA0KlYfFPZjz5irigct5DafMxmog==
9=USB\VID_24AE&PID_7012&REV_0100&MI_03,TeoMVU/FzLiDAyRfbF1pfczLQETR/N9CAylIqPhGZw2yoF1JC8R4VA==
10=USB\VID_24AE&PID_7013&REV_0100&MI_03,TeoMVU/FzLiDAyRfbF1pfXVTL10Ghl4rxOiKJXvP6lw3tml/9ZsQpg==
11=USB\VID_24AE&PID_7014&REV_0100&MI_03,TeoMVU/FzLiDAyRfbF1pfTkXfNzV4ESWjd2+M8ILNFmq2tBZcI/CNA==
12=USB\VID_24AE&PID_7015&REV_0100&MI_03,TeoMVU/FzLiDAyRfbF1pfZHOyhK6Rx3CcMS8m/na5jEth5qltS7GsA==
13=USB\VID_24AE&PID_7016&REV_0100&MI_03,TeoMVU/FzLiDAyRfbF1pffHUtSy7zS+JYoKpzAc/LGuh1LV8f2frKg==

[AUDIO_VID_PID]
1=USB\VID_24AE&PID_7003&REV_0100&MI_00,TeoMVU/FzLiDAyRfbF1pfQrVOywO6VHZ4BGHL2WPSRBfyFlwPq8Cjg==
2=USB\VID_24AE&PID_7005&REV_0100&MI_00,TeoMVU/FzLiDAyRfbF1pffkTCdGiCsY+iTgfOgnV13ISizPkRg0T6w==
3=USB\VID_24AE&PID_7006&REV_0100&MI_00,TeoMVU/FzLiDAyRfbF1pfRGqOet9VV+7s5EizYwOj2eeIfGrhRxfgA==
4=USB\VID_24AE&PID_7007&REV_0100&MI_00,TeoMVU/FzLiDAyRfbF1pfXLirgf6bkNKD3d6NULUzgTZWLX/GFQCeg==
5=USB\VID_24AE&PID_7008&REV_0100&MI_00,TeoMVU/FzLiDAyRfbF1pfdq8iWro4dj0CeZ1mdjA2r5ocfM7tWp+XA==
6=USB\VID_24AE&PID_7009&REV_0100&MI_00,TeoMVU/FzLiDAyRfbF1pfd8nQ0b6UrUBlgMqFYlHbXQSlKN0om73cg==
7=USB\VID_24AE&PID_7010&REV_0100&MI_00,TeoMVU/FzLiDAyRfbF1pfcrctUOxvXbU31pRlxfTVkXSiv1KByc6Lg==
8=USB\VID_24AE&PID_7011&REV_0100&MI_00,TeoMVU/FzLiDAyRfbF1pfbjbVdHA0KlYfFPZjz5irijpPdz7r1md6A==
9=USB\VID_24AE&PID_7012&REV_0100&MI_00,TeoMVU/FzLiDAyRfbF1pfczLQETR/N9CAylIqPhGZw2aAsyAtxuktQ==
10=USB\VID_24AE&PID_7013&REV_0100&MI_00,TeoMVU/FzLiDAyRfbF1pfXVTL10Ghl4rxOiKJXvP6lwYAPwTUXzF+w==
11=USB\VID_24AE&PID_7014&REV_0100&MI_00,TeoMVU/FzLiDAyRfbF1pfTkXfNzV4ESWjd2+M8ILNFmuOzHEqKCQsQ==
12=USB\VID_24AE&PID_7015&REV_0100&MI_00,TeoMVU/FzLiDAyRfbF1pfZHOyhK6Rx3CcMS8m/na5jF475WKkDdilA==
13=USB\VID_24AE&PID_7016&REV_0100&MI_00,TeoMVU/FzLiDAyRfbF1pffHUtSy7zS+JYoKpzAc/LGvriYbrD2JP+w==

[HIDSYM_VID_PID]
1=\\?\HID#VID_24AE&PID_7003&MI_03,7aE2PztElLjr80KzjhJhLjd9JRbqQ3Fk2XNPabjHVrU=
2=\\?\HID#VID_24AE&PID_7005&MI_03,7aE2PztElLjr80KzjhJhLjd9JRbqQ3FkYerKdrG6iD4=
3=\\?\HID#VID_24AE&PID_7006&MI_03,7aE2PztElLjr80KzjhJhLjd9JRbqQ3Fk8xvDwRxLAPg=
4=\\?\HID#VID_24AE&PID_7007&MI_03,7aE2PztElLjr80KzjhJhLjd9JRbqQ3Fk8nSp7BLqFsI=
5=\\?\HID#VID_24AE&PID_7008&MI_03,7aE2PztElLjr80KzjhJhLjd9JRbqQ3Fkq4M4OnmeHsA=
6=\\?\HID#VID_24AE&PID_7009&MI_03,7aE2PztElLjr80KzjhJhLjd9JRbqQ3Fk80PycNPKr0w=
7=\\?\HID#VID_24AE&PID_7010&MI_03,7aE2PztElLjr80KzjhJhLvxJ0Xn7LIXNZavjLei22Mo=
8=\\?\HID#VID_24AE&PID_7011&MI_03,7aE2PztElLjr80KzjhJhLvxJ0Xn7LIXNw//IPTL08Hc=
9=\\?\HID#VID_24AE&PID_7012&MI_03,7aE2PztElLjr80KzjhJhLvxJ0Xn7LIXNUWrs0NWigNk=
10=\\?\HID#VID_24AE&PID_7013&MI_03,7aE2PztElLjr80KzjhJhLvxJ0Xn7LIXNzavA4aUOYZ4=
11=\\?\HID#VID_24AE&PID_7014&MI_03,7aE2PztElLjr80KzjhJhLvxJ0Xn7LIXNIFnSSqD+Mw8=
12=\\?\HID#VID_24AE&PID_7015&MI_03,7aE2PztElLjr80KzjhJhLvxJ0Xn7LIXNCVLPFeQV3w8=
13=\\?\HID#VID_24AE&PID_7016&MI_03,7aE2PztElLjr80KzjhJhLvxJ0Xn7LIXN8Lai5xS9Bzc=

